1.0

1.0

get /v1/data-ops/{data_ops_id}

Description

get dataops detail

상태 ACTIVE (SUPPORTED)

버전최소 지원 보장일
1.020260701

Parameters

TypeNameDescriptionSchemaDefault
headerAccept
optional
Accept
Example : application/json
stringapplication/json
headerContent-Type
optional
Content-Type
Example : application/json
stringapplication/json
headerScp-Request-Path
optional
Scp-Request-Path
Example : openapi
stringopenapi
pathdata_ops_id
required
data ops ID
Example : 2a9be312-5d4b-4bc8-b2ae-35100fa9241f
stringNone

Responses

HTTP CodeDescriptionSchema
200OKDataOpsDetailResponse
400Bad RequestNone
401UnauthorizedNone
403ForbiddenNone
404Not FoundNone

Example HTTP request

Request path

/v1/data-ops/{data_ops_id}

Request header

"Scp-Accesskey = 2sd2gg=2agbdSD26svcD",
"Scp-Signature = fsfsdf235f9U35sdgf35Xsf/qgsdgsdg326=sfsdr23rsef=",
"Scp-Timestamp = 1605290625682",
"Scp-ClientType = Openapi",
"Accept-Language = ko-KR",
"Scp-Api-Version = data-ops 1.0"

Example HTTP response

Response 200

{
    "account": {
        "account_id": "",
        "account_password": ""
    },
    "cluster_id": "",
    "cluster_name": "",
    "cluster_permission": {},
    "cluster_request_failed": false,
    "created_dt": "2026-02-11T06:41:30.482Z",
    "data_ops_id": "",
    "data_ops_name": "",
    "description": "",
    "domain": "",
    "host_alias_list": [
        {
            "hostnames": [
                ""
            ],
            "ip": ""
        }
    ],
    "hosts_file": "",
    "http_port": "",
    "https_port": "",
    "image_id": "",
    "ingress_class_name": "",
    "instance_id": "",
    "is_active_image": "",
    "modified_dt": "2026-02-11T06:41:30.537Z",
    "namespace_name": "",
    "node_selector": "",
    "state": "",
    "storage_class_name": "",
    "version": "",
    "web_url": ""
}